### Functions

## array_fill()

    array_fill($start_index, $num, $value)

### Parameters

#### $start_index

#### $num

#### $value

## bcpowmod()

    bcpowmod($x, $y, $modulus, $scale)

### Parameters

#### $x

#### $y

#### $modulus

#### $scale

## php_compat_array_fill()

    php_compat_array_fill($start_index, $num, $value)

### Parameters

#### $start_index

#### $num

#### $value

## php_compat_bcpowmod()

    php_compat_bcpowmod($x, $y, $modulus, $scale)

### Parameters

#### $x

#### $y

#### $modulus

#### $scale

## php_compat_str_split()

    php_compat_str_split($string, $split_length)

### Parameters

#### $string

#### $split_length

## str_split()

    str_split($string, $split_length)

### Parameters

#### $string

#### $split_length